CVE-2009-2180

Metadata

CVE-2009-2180
5.0
exploit-db.com
2009-06-23
2017-09-29 06:09

Description

Multiple directory traversal vulnerabilities in upfiles/index.php in Pc4 Uploader 10.0 and earlier allow remote attackers to read arbitrary files via (1) a .. (dot dot) or (2) absolute path in the file parameter.

Related Vulnerabilities